@charset "utf-8";

#comingsoon {width:100%;padding-top:100px;text-align:center}

/* 공통 */
#pageCm{/* padding-bottom:50px;*/position:relative;font-size:16px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'notokr-regular'  !important}
#pageCm .br{white-space:pre-line;word-break:keep-all}

/*인사말 서비스소개 공통*/
.move .cont_wrap .br span{font-family:'notokr-medium';color:#222}
.move .cont_wrap .tit{height:520px;padding-top:150px}
.move .cont_wrap .tit span{font-size:19px;font-family:'notokr-medium';color:#fff;word-break:keep-all}
.move .cont_wrap .tit .b_tit{margin-top:30px;font-size:46px;line-height:78px;font-family:var(--p-font);color:#fff}
.move .cont_wrap .tit .b_tit p{display:inline-block;position:relative;z-index:2;font-family:var(--p-font)}
.move .cont_wrap .tit .b_tit p i{position:relative;font-style:normal}
.move .cont_wrap .tit .b_tit p i:after{content:'';position:absolute;top:-20px;left:25px;width:6px;height:6px;border-radius:50px;background:#fff}
.move .cont_wrap .tit .b_tit p:after{display:block;content:"";position:absolute;z-index:-1;left:-15px;bottom:15px;width:calc(100% + 30px);height:30px;background:#0c78e8}
.move .cont_wrap .info{max-width:1260px;margin:0 auto;padding:80px}
.move .cont_wrap .info .e_tit{position:relative;font-weight:600;font-size:15px;font-family:'Poppins';color:#bbb;letter-spacing:0}
.move .cont_wrap .serv .e_tit{position:relative;font-weight:600;font-size:15px;font-family:'Poppins';color:#bbb;letter-spacing:0}
.move .cont_wrap .serv{max-width:1260px;margin:0 auto;padding:80px;text-align:center}
.move .cont_wrap .serv .k_tit{position:relative;margin-left:15px;padding-left:15px;font-style:normal;font-size:30px;font-family:var(--p-font);color:#0c78e8}
.move .cont_wrap .serv .k_tit:before{position:absolute;top:6px;left:0px;content:'';width:1px;height:20px;background:#e1e1e1}
.move .cont_wrap .serv .br{margin:60px 0 80px}
.move .cont_wrap .serv .point_num ul{border:1px solid #e1e1e1;text-align:left}
.move .cont_wrap .serv .point_num ul li{overflow:hidden;display:grid;grid-template-columns:repeat(2,1fr);align-items:center;height:304px;position:relative}
.move .cont_wrap .serv .point_num ul li img{width:100%;height:100%;object-fit:cover}
.move .cont_wrap .serv .point_num ul li .img{width:50%;min-height:100%;background-size:cover;background-repeat:no-repeat;background-position:center}
.move .cont_wrap .serv .point_num ul li:nth-child(2) .img{float:right}
.move .cont_wrap .serv .point_num ul li:nth-child(1) .img{background-image:url(/sh_page/img/p10_img01.jpg)}
.move .cont_wrap .serv .point_num ul li:nth-child(2) .img{background-image:url(/sh_page/img/p10_img02.jpg)}
.move .cont_wrap .serv .point_num ul li:nth-child(3) .img{background-image:url(/sh_page/img/p10_img03.jpg)}
.move .cont_wrap .serv .point_num ul li .txt{position:relative;display:flex;flex-direction:column;justify-content:center;width:100%;height:100%;padding-left:55px}
.move .cont_wrap .serv .point_num ul li .txt > div{position:absolute;top:50%;left:0;width:100%;padding:0 50px;transform:translateY(-50%)}
.move .cont_wrap .serv .point_num ul li .txt span{font-weight:600;font-size:15px;font-family:'Poppins';color:#ffc647}
.move .cont_wrap .serv .point_num ul li .txt span i{display:inline-block;margin-left:5px;width:27px;font-style:normal;font-size:13px;line-height:27px;border-radius:50px;background:#ffc647;text-align:center;color:#fff}
.move .cont_wrap .serv .point_num ul li .txt b{display:block;margin:15px 0;font-weight:unset;font-size:18px;font-family:'notokr-medium';color:#222}
.move .cont_wrap .serv .point_num ul li .txt .br{margin:0 !important}

/*인사말*/
.full_img{max-width:100% !important;padding:0 !important}
.p6 .cont_wrap{text-align:center}
.p6 .br{ white-space:normal}
.p6 .cont_wrap .info .e_tit:after{position:absolute;content:'';bottom:-30px;left:38%;width:40px;height:1px;background:#ddd}
.p6 .cont_wrap .info p{margin:60px 0;font-size:30px;line-height:1.5;font-family:var(--p-font);color:#222}
.p6 .cont_wrap .tit{background:url('/sh_page/img/p6_bg.jpg') center no-repeat;background-size:cover}
.p6 .cont_wrap .info p .color{color:#0c78e8}
.p6 .cont_wrap .info .point{width:75%;margin:60px auto 0;text-align:left}
.p6 .cont_wrap .info .point > li span{display:inline-block;position:absolute;left:50px;top:32px;width:45px;border-radius:8px;font-weight:600;font-size:13px;line-height:45px;font-family:'Poppins';letter-spacing:0;background:#0c78e8;text-align:center;color:#fff}
.p6 .cont_wrap .info .point > li:nth-child(even) span{background:#ffc647}
.p6 .cont_wrap .info .point li i{display:inline-block;width:23%;padding-top:10px;font-style:normal;font-size:18px;font-family:'notokr-medium';color:#333}
.p6 .cont_wrap .info .point > li{overflow:hidden;display:block;position:relative;padding:30px 55px 30px 130px;border:1px solid #e1e1e1;border-radius:8px}
.p6 .cont_wrap .info .point > li:nth-child(1){background:url(/sh_page/img/p6_icon01.png) no-repeat 95% center}
.p6 .cont_wrap .info .point > li:nth-child(2){background:url(/sh_page/img/p6_icon02.png) no-repeat 95% center}
.p6 .cont_wrap .info .point > li:nth-child(3){background:url(/sh_page/img/p6_icon03.png) no-repeat 95% center}
.p6 .cont_wrap .info .point > li > *{float:left}
.p6 .cont_wrap .info .point > li > ul{width:65%}
.p6 .cont_wrap .info .point > li > ul >li{position:relative;padding-left:3%}
.p6 .cont_wrap .info .point > li > ul >li:after{position:absolute;content:'';top:11px;left:0;width:3px;height:3px;border-radius:50%;background:#0c78e8}
.p6 .cont_wrap .info .point > li + li{margin-top:20px}

/*가정이사*/
.p10 .cont_wrap .tit{text-align:center;background:url('/sh_page/img/p10_bg.jpg') no-repeat}
.p11 .cont_wrap .tit{padding-top:125px;text-align:center;background:url('/sh_page/img/p11_bg.jpg') no-repeat}
.p22 .cont_wrap .tit{padding-top:127px;text-align:center;background:url('/sh_page/img/p12_bg.jpg') no-repeat}
.p10 .cont_wrap .tit .b_tit p{margin:0 22px}
.p11 .cont_wrap .tit .b_tit p{margin:0 22px}
.p22 .cont_wrap .tit .b_tit p{margin:0 22px}

/* 반응형 [s] */
@media (max-width:1400px){
.move .cont_wrap .tit .b_tit{font-size:50px;line-height:67px}
#pageCm.p6 .br{padding:50px 35px}
}
@media (max-width:1200px){
.move .cont_wrap .serv{padding:80px 45px}
.move .cont_wrap .serv .br{ white-space:normal}
.move .cont_wrap .serv .point_num ul li .txt{padding:0 30px}
#pageCm.p10 .br{white-space:normal;margin:10px 0 40px}
}
@media (max-width:1024px){
.move .cont_wrap .tit{height:379px;padding-top:88px}
.move .cont_wrap .info{padding:35px 20px}
.move .cont_wrap .serv .br{margin:10px 0 50px}
.move .cont_wrap .serv .point_num ul li .txt > div{padding:0 30px}
.p6 .cont_wrap .tit{padding-top:56px}
.p6 .tbr{white-space:pre-line;line-height:1.4}
.p6 .cont_wrap .info .point{width:80%}
.p6 .cont_wrap .info .point{width:100%}
.p11 .cont_wrap .tit{padding-top:63px}
.p22 .cont_wrap .tit{padding-top:72px}
.p22 .cont_wrap .tit .b_tit{font-size:41px;line-height:55px}
}
@media (max-width:768px){
#pageCm .br{ white-space:normal}
.move .cont_wrap .tit{height:420px;padding-top:73px}
.move .cont_wrap .tit .b_tit{font-size:36px;line-height:51px}
.move .cont_wrap .tit{height:330px}
.move .cont_wrap .tit .b_tit p:after{bottom:5px}
.move .cont_wrap .serv{padding:45px 20px}
.move .cont_wrap .serv .point_num ul li{display:flex;height:auto;border:solid 1px #e1e1e1;margin-bottom:10px;padding:20px}
.move .cont_wrap .serv .point_num ul{border:none}
.move .cont_wrap .serv .point_num ul li img{position:absolute;left:0;top:0;float:none;width:100%;height:100%}
.move .cont_wrap .serv .point_num ul li .txt{float:none;width:100%;padding:20px 0 0;z-index:1}
.move .cont_wrap .serv .point_num ul li .txt > div{position:relative;top:auto;left:auto;padding:0;transform:none}
.move .cont_wrap .serv .point_num ul li .img{float:none;width:100%;height:200px}
.move .cont_wrap .serv .point_num ul li:nth-child(2) .img{float:none}
.move .cont_wrap .tit span{font-size:16px;white-space:pre-line}
.p6 .cont_wrap .info .point > li{padding:30px 0 30px 90px}
.p6 .cont_wrap .info .point > li span{left:30px}
.p6 .cont_wrap .info .point li i{width:100%;padding-top:0}
.p6 .cont_wrap .info .point > li > ul{width:100%}
.p6 .cont_wrap .info p{white-space:pre-line;margin-bottom:30px}
.p6 .cont_wrap .info p .color{display:block}
.p6 .cont_wrap .info .point{margin-top:30px}
.p6 .cont_wrap .tit{padding-top:61px}
#pageCm.p10 .br{font-size:15px}
.p11 .cont_wrap .tit{padding-top:45px}
.p22 .cont_wrap .tit{padding-top:67px}
}
@media (max-width:480px){
.move .cont_wrap .tit .b_tit p:after{height:25px}
.move .cont_wrap .tit{height:310px}
.move .cont_wrap .tit .b_tit{font-size:28px;line-height:44px}
.move .cont_wrap .tit{height:310px}
.p6 .cont_wrap .info .point > li{background-position:95% 20% !important;background-size:16% !important}
.p6 .cont_wrap .info .point > li span{left:20px}
.p10 .cont_wrap .tit{height:270px;padding-top:60px}
.p11 .cont_wrap .tit .b_tit{font-size:31px}
}
@media (max-width:380px){
.move .cont_wrap .tit{height:280px;padding-top:80px}
.move .cont_wrap .tit .b_tit{margin-top:20px;font-size:23px;line-height:37px}
.move .cont_wrap .tit .b_tit p:after{left:-6px;bottom:0;width:calc(100% + 16px);height:19px}
.move .cont_wrap .serv .k_tit{font-size:25px}
.p6 .cont_wrap .tit{padding-top:65px}
.p6 .cont_wrap .info p{font-size:28px}
.p11 .cont_wrap .tit{padding-top:47px}
.p22 .cont_wrap .tit{padding-top:67px}
}
/* 반응형 [e] */
